#!/bin/sh
export PATH='/usr/obj/ports/hs-case-insensitive-1.1.0.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: case-insensitive
version: 1.1.0.3
id: case-insensitive-1.1.0.3-9c8bdfaae18edea02ec088e971b0a08a

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
pkgpath: devel/hs-case-insensitive
exposed: True
exposed-modules: Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules: Data.CaseInsensitive.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/case-insensitive-1.1.0.3
library-dirs: /usr/local/lib/ghc/case-insensitive-1.1.0.3
hs-libraries: HScase-insensitive-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         deepseq-1.3.0.2-4ec1196b48fff86164e282f89fb41b53
         hashable-1.2.2.0-d21b2ffde7ff5775ecff485ad8c31ecd
         text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-case-insensitive-1.1.0.3/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/hs-case-insensitive-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
